name: Layout Builder Restrictions
core_version_requirement: ^9.3 || ^10
description: 'Manage which fields & layouts are available in Layout Builder'
type: module
package: 'Layout Builder'
php: 7.0
configure: layout_builder_restrictions.restriction_plugin_config_form
dependencies:
  - drupal:layout_builder
test_dependencies:
  - layout_library:layout_library
  - mini_layouts:mini_layouts
  - dashboards:dashboards

# Information added by Drupal.org packaging script on 2024-05-16
version: '8.x-2.20'
project: 'layout_builder_restrictions'
datestamp: 1715895239
